amazonka-ses 1.4.5

2 Reverse deps Accepted versions
acme-everything -any
hworker-ses >=1 && <1.4.4